@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	font-family: "微軟正黑體", Arial;

	
}

.pc{
	
	display:block;
	
	}
	
	
.mobile{
	
	display:none!important;
	
	}
	
	
.pc2{
	
	display:block;
	
	}
	
	
.mobile2{
	
	display:none!important;
	
	}


#wrapper {
	width: 100%;
	min-height: 100%;
	
}
#wrapper .intor {
	padding-bottom: 106px;

	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "微軟正黑體", Arial;
	background-color:#fff;
	 -webkit-appearance:none!important;
	 outline:none!important;
	overflow-x:hidden;
}
input{
	
	 -webkit-appearance:none!important;
	 outline:none!important;
	}
	
	
input[type="button"],input[type="submit"]{
	cursor: pointer;	
	}
a:link {
	text-decoration: none;
	color:#ec2121;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6,ul,li,form{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	}
	


#header {
	height: 78px;
	width: 100%;
	background-color: rgba(0,0,0,0.9);
	/*	overflow: hidden;*/
	position:fixed;
	left: 0px;
	top: 0px;
	z-index: 200;
	    position: fixed;
}

	
#header .sq {
	display:table;
}
	
	.sq {
	height: auto;
	width: 100%;
	max-width:1440px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:40px;
	padding-right:40px;
	margin-left:auto;
	margin-right:auto;
	
}
#header .sq .logo {
	float: left;
	height: 100%;
	width: auto;
}
#header .sq .logo img {
	height: 100%;
	width: auto;
}
#header .sq .menubar {
	color: #FFF;
	margin-top: 32px;
	display: table;
	float: right;
}
#header .sq .menubar .menu {
	float: left;
}
#header .sq .menubar .commnity {
	float: left;
	margin-left: 15px;
}
#header .sq .menubar .commnity div a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	height: 30px;
	width: 30px;
	padding-bottom: 16px;
}
#header .sq .menubar .commnity .search a {
	background-image: url(../images/comon/h_bt_04.png);
}
#header .sq .menubar .commnity .fb a {
	background-image: url(../images/comon/h_bt_05.png);
}
#header .sq .menubar .commnity .search a:hover {
	background-image: url(../images/comon/h_bt_04_o.png);
}
#header .sq .menubar .commnity .fb a:hover {
	background-image: url(../images/comon/h_bt_05_o.png);
}


#header .sq .menubar .commnity div {
	float: left;
	margin-right: 6px;
}

#header .sq .menubar .commnity div:last-child {
	margin-right: 0px;
}
#header .sq .menubar .menu ul li a {
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	padding-bottom: 16px;
	display: block;
	font-weight: normal;
}


#header .sq .menubar .menu ul li a:hover {

	color:#c20102;

}




#header .sq .menubar .menu ul li a img{
    margin-top:5px;
}

#header .sq .menubar .menu ul>li {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}
#slidedownmenu div.se {
    background-color: #404040;
    width: 100%;
    height: 270px;
    position: relative;
    top: 100%;
    display:block;
    overflow: hidden;
    left: 0px;
    max-width: 1440px;
    z-index: 300;
    margin-left: auto;
    margin-right: auto;
}

/*#slidedownmenu div.se{
height: 270px;
	-webkit-transition: all 2.5s linear;
    -moz-transition: all 2.5s linear;
    -o-transition: all 2.5s linear;
    -ms-transition: all 2.5s linear;
    transition: all 2.5 linear;


}
*/

#slidedownmenu {
	display:block;
	position: relative;
	z-index:50000;
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}





#slidedownmenu .se {

}


#slidedownmenu .se .left {
	height: 100%;
	float: left;
	position: relative;
}
#slidedownmenu .se .right {
	background-color: rgba(47, 39, 37, 0.95);
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;
	padding-bottom: 30px;
}


#slidedownmenu .se .left ul {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 42px;
}
#slidedownmenu .se .left ul li {
	height: 42px;
	width: 100%;
}

#slidedownmenu .se .left ul li.stay {
	height: 42px;
	width: 100%;
	background-color: rgba(47, 39, 37, 0.95);
}

#slidedownmenu .se .left ul li a {
	display: block;
	height: 42px;
	width: 242px;
	font-size: 15px;
	line-height: 22px;
	color: #FFF;
	float: right;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

#slidedownmenu .se .left ul li.stay a{

	color: #ee5532;
}

#footer {
	color: #FFF;
	background-color: #000;
	height: 106px;
	width: 100%;
	margin-top: -106px;
	text-align: left;
}
#footer .sq .info {
	display: table;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer .sq .info .dlogo {
	float: left;
	height: 44px;
	width: 101px;
}
#footer .sq .info .dlogo img {
	height: auto;
	width: 100%;
}
#footer .sq .info .text {
	font-size: 13px;
	line-height: 13px;
	color: #FFF;
	margin-left: 130px;
}
#footer .sq .info .text div {
	padding-top: 5px;
	padding-bottom: 5px;
}




#footer .sq .info .text div span {
	margin-right: 15px;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	float:left;
}



#footer .sq .info .text div span:last-child {
	margin-right: 0px;
	padding-right: 0px;
	border-right-style: none;

}

#slidedownmenu .se .left .more{
	height: auto;
	width: auto;
	position: absolute;
	right: 15px;
	bottom: 15px;
	font-size:12px;
}

#slidedownmenu .se .right ul .more {
	height: auto;
	width: auto;
	position: absolute;
	color:#fff;
	right: 0px;
	bottom: 0px;
}


#slidedownmenu .se .left .more a ,#slidedownmenu .se .right ul .more{
	color: #DEDEDE;
	font-size: 12px;
}

#slidedownmenu .se .left .more a:hover,#slidedownmenu .se .right ul .more:hover {
	color:#c20102;
}
#slidedownmenu .se .right ul {
	display: none;
	width: 100%;
	float: left;
	max-width: 1088px;
	padding-left: 30px;
	position: relative;
	
}
#slidedownmenu .se .right ul li {
	float: left;
	width: 25%;
}
#slidedownmenu .se .right ul li > div {
	margin-right: 30px;
	position: relative;
}
#slidedownmenu .se .right ul li div .pcip {
	height: auto;
	width: 100%;
}
#slidedownmenu .se .right ul li div .pcip img {
	height: auto;
	width: 100%;
}
#slidedownmenu .se .right ul li div .text .date{

	text-align: left;
	    margin-top: 5px;
    margin-bottom: 5px;
}

#slidedownmenu .se .right ul li div .text .date span {
	font-size: 15px;
	line-height: 18px;
	color: #b5b5b5;
	text-align: left;
}

#slidedownmenu .se .right ul li div .text .date span:first-child:after {
	content:"/";
	margin-left:3px;
	margin-right:3px;
}

#slidedownmenu .se .right ul li div .text {
	padding-top: 5px;
}

#slidedownmenu .se .right ul li div .text p {
	font-size: 17px;
	line-height: 25px;
	color: #FFF;
	height: 50px;
	overflow: hidden;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
#slidedownmenu .se .right ul li div .link {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

#slide div .text {
	position: absolute;
	height: auto;
	width: 100%;
	left: 0px;
	bottom: 20px;
	color: #FFF;
	z-index:100;
		    
}
#slide div .text > div {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 22%;
	padding-left: 6em;
	max-width: 1440px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFF;
}
#slidedownmenu  .close {
	height: 20px;
	width: 20px;
	position: absolute;
	top: 10px;
	font-size: 0px;
	line-height: 0px;
	color: #000;
	background-image: url(../images/comon/m_close.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	z-index: 400;
	display:none;
}
#slidedownmenu.stay  .close {
	display:block;
}
#header .sq .menubar .menu ul .sii a{
	color: #FFF;
/*	padding-right: 20px!important;
	background-image: url(../images/comon/leftmenu_arrow2.png);
	background-repeat: no-repeat;
	background-position: right 13px;*/
		
}


#slide div .text div .date {
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
}
#slide div .text div h1 {
	font-size: 29px;
	line-height: 31px;
	letter-spacing: 150%;
	padding: 0px;
	margin-bottom: 20px;
	text-align: justify;
}
#slide div .text div p {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
	word-spacing: 200%;
	max-height: 75px;
	overflow: hidden;
}

#menubut {
	height: 20px;
	width: 20px;
	position: absolute;
	left: 4%;
	top: 15px;
	cursor: pointer;
	display:none;
}
#menubut span {
	background-color: #DCDDDD;
	height: 2px;
	width: 20px;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	margin-top: 9px;
	margin-bottom: 9px;
	margin-right:auto;
	margin-left:auto;
	display: block;
}

#menubut span:before {
	content:"";
	background-color: #DCDDDD;
	height: 2px;
	width: 100%;
	position:absolute;
	top:0px;
	left:0;

}


#menubut span:after {
	content:"";
	background-color: #DCDDDD;
	height: 2px;
	width: 100%;
	position:absolute;
	bottom:0px;
	left:0;

}


#wrapper .intor #mobile_menu {
	display:none;

}


#wrapper .intor #mobile_menu .menu {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	margin-top: 50px;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-y: scroll;
	background-color: #e8e8e8;
	background-image: url(../images/images/1012-2_10.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

#mobile_menu .close {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 10px;
	right: 10px;
}


#mobile_menu .close:after {
	content: "";
	height: 2px;
	width: 100%;
	background-color: #fff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	left: 0px;
	top: 15px;	
}
#mobile_menu .close:before {
	content: "";
	height: 2px;
	width: 100%;
	background-color: #fff;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 0px;
	top: 15px;	
}

/*body.inpage {
	background-image: url(../images/images/in_page_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: rgba(255,255,255,0);
	background-size:100% auto;
}*/
#mobile_menu .menu .fbpann {
	padding-left: 5%;
}
#mobile_menu .menu .fbpann a {
	line-height: 30px;
	background-image: url(../images/images/fbpnnfans_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top:10px;
	padding-bottom:10px;
	background-size:20px 20px;
	    color: #727272;
}
#searchslide {
    height: 54px;
    width: 100%;
    position: absolute;
    top: 78px;
    left: 0px;
    background-color: rgba(47, 39, 37, 0.95);
    display: none;
}
#searchslide .sq .searchbar {
	float: right;
	width: 100%;
	max-width: 540px;
	height: 34px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
#searchslide .sq .searchbar div {
	height: 34px;
	margin-right: 76px;
}
#searchslide .sq .searchbar div input[type="text"] {
	background-color: #9c9794;
	height: 32px;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 17px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#searchslide .sq .searchbar input[type="button"],#searchslide .sq .searchbar input[type="submit"] {
	color: #333;
	background-color: #9C9794;
	height: 32px;
	width: 60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 17px;
	text-align: center;
	font-weight: bold;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
}

#searchslide .sq .searchbar input[type="button"]:hover,#searchslide .sq .searchbar input[type="submit"]:hover {
	color: #fff;
	background-color:#c20102;
	
}


@media screen and (max-width:1440px)
{
#slidedownmenu  .close {
	right:10px;
}

#slidedownmenu .se .right {
	padding-right:40px
	
	
}
#slidedownmenu .se .left ul li {
	height: 42px;
	width: 100%;
	padding-left:40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#slidedownmenu .se .left ul li a {
	display: block;
	height: 42px;
	width: 100%;

}

}
@media screen and (max-width:1360px)
{
#slidedownmenu .se .left {
	width:242px;
}
#slidedownmenu .se .right {
	margin-left:242px;
	
}
#header .sq .menubar .menu ul>li {
	margin-right: 13px;
	margin-left: 13px;
}	

}


@media screen and (max-width:1180px)
{
	
.hd{
	display:none;
	}
	
#header .sq .menubar .menu ul>li {
	margin-right: 10px;
	margin-left: 10px;
}	
#header .sq .menubar .menu ul li a {
    font-size: 16px;
}

}

@media screen and (max-width:1024px)
{

#slidedownmenu .se .right ul li {
    float: left;
    width: 33.3333%;
}
#slidedownmenu .se .right ul li:nth-child(4) {
display:none;
}


}

@media screen and (max-width:980px)
{

body.stay{
	overflow:hidden;
	
	}	
	
	
.pc{
	

		display:none!important;
	}
	
	
.mobile{
	
	display:block!important;
	
	}	
	
	.sq {
	height: auto;
	width: 100%;
	max-width:1440px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:4%;
	padding-right:4%;
	margin-left:auto;
	margin-right:auto;
	
}


#header .sq {
   display:table;
}






body.inpage {
	background-image:none;
}


#wrapper.stay{
	overflow:hidden;
}

#wrapper .intor {
	padding-bottom: 106px;
		left:0%;
		position:relative;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;	
		
		
}
#wrapper.stay .intor {
	padding-bottom: 106px;
	position:relative;
	left:0%;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;

}

#footer {
	left:0%;
		position:relative;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;	
}


#footer.stay {
	left:0%;
		position:relative;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;	
}




#menubut {
	display:block;
}	
	
#slidedownmenu {
	display:none;
}

#header {
    height: 50px;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    /* overflow: hidden; */
    position:fixed;
    left: 0px;
    top: 0px;
    z-index: 200;
}





#header .sq .logo {
    float: none;
    height: 50px;
    width: auto;
	display: table;
    margin-left: auto;
    margin-right: auto;
}


#header .sq .logo img {
    height: 50px;
    width: auto;
}
#header .sq .menubar .commnity {
    float: left;
    margin-left: 15px;
    position: absolute;
    right: 4%;
    bottom: 0;
}
#header .sq .menubar .commnity div {
    margin-right: 0px;
}

#header .sq .menubar .commnity div a {
	padding-bottom: 8px;
}




#wrapper .intor #mobile_menu {
	background-color: #d3d3d3;
	width: 100%;
	position: fixed;
	display: block;
	right: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5 linear;
	z-index:3500;
}

#wrapper.stay .intor #mobile_menu {
/*	background-color: #e8e8e8;*/
	width: 100%;
	position:fixed;
	display: block;
	right: 0%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;	
	z-index:3500;
}


#mobile_menu .menu>ul {
	width: 100%;
	margin-bottom: 15px;
}
#mobile_menu .menu > ul > li{
    position:relative;
}



#mobile_menu .menu > ul > li > a {
	height: 50px;
	line-height: 30px;
	width: 100%;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 5%;
	color: #727272;
	text-align: left;
	background-color: #e8e8e8;
	display: block;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #d3d3d3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F4F4;
}


#mobile_menu .menu > ul > li > a.open {
	background-color: #e72d2e!important;
	color: #fff!important;
	text-align: left;
	display: block;
	border-left-color: #e11516!important;
	border-bottom-color: #EF9292;
}
#mobile_menu .menu > ul > li > a:after,#mobile_menu .menu > ul > li > a:before{
	
	background-color:#e72d2e;
	
}

#mobile_menu .menu > ul > li > a.open:after,#mobile_menu .menu > ul > li > a.open:before{
	
	background-color:#fff!important;
	z-index:100;
	
}
	
#mobile_menu .menu > ul > li.pr > a:after{
    content:"";
	height:2px;
	width:12px;

	position:absolute;
	right:10px;
	top:25px;
  -moz-transform:rotate(-30deg);
-webkit-transform:rotate(-30deg);
-o-transform:rotate(-30deg);
-ms-transform:rotate(-30deg);
transform:rotate(-30deg);
}

#mobile_menu .menu > ul > li.pr > a:before{
    content:"";
	height:2px;
	width:12px;

	position:absolute;
	right:20px;
	top:25px;
  -moz-transform:rotate(30deg);
-webkit-transform:rotate(30deg);
-o-transform:rotate(30deg);
-ms-transform:rotate(30deg);
transform:rotate(30deg);
}
#mobile_menu .menu ul li ul {
	background-color: #ea6e6e;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #e11516;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#mobile_menu .menu ul li ul li a{
	color: #fff;
	text-align: left;
	display: block;
	padding-left: 10%;
	line-height: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	

}


#mobile_menu .menu ul li ul li ul {
    background-color: #ea6e6e;
    border-left-width: 0px;
    border-left-style: none;
    border-left-color: #e11516;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
}


#mobile_menu .menu ul li ul li{
	position:relative;
	
}

#mobile_menu .menu ul li ul li ul li a{
    padding-left:15%;
	
}


#mobile_menu .menu ul li ul li ul li a{
    padding-left:15%;
	
}

#mobile_menu .menu  ul > li > ul > li.pr > a:after{
    content:"";
	height:2px;
	width:12px;

	position:absolute;
	right:10px;
	top:25px;
  -moz-transform:rotate(-30deg);
-webkit-transform:rotate(-30deg);
-o-transform:rotate(-30deg);
-ms-transform:rotate(-30deg);
transform:rotate(-30deg);
}

#mobile_menu .menu  ul > li > ul > li.pr > a:before{
    content:"";
	height:2px;
	width:12px;

	position:absolute;
	right:20px;
	top:25px;
  -moz-transform:rotate(30deg);
-webkit-transform:rotate(30deg);
-o-transform:rotate(30deg);
-ms-transform:rotate(30deg);
transform:rotate(30deg);
}

#mobile_menu .menu ul > li > ul > li > a:after,#mobile_menu .menu ul > li > ul > li > a:before{
	
	background-color:#fff;
	
}
#mobile_menu .menu ul > li > ul > li > ul > li a:after,#mobile_menu .menu ul > li > ul > li > ul > li a:before{
	
	display:none;
	
}
#searchslide {
    height: 54px;
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0px;
    background-color: rgba(47, 39, 37, 0.95);
    display: none;
}
}


@media screen and (max-width:860px)
{

#wrapper .intor .index2 {
	background-image: none;
}

}

@media screen and (max-width:660px)
{
	
.pc2{
	
	display:none!important;
	
	}
	
	
.mobile2{
	display:block!important;
	
	
	}	
	
#footer {
    color: #FFF;
    background-color: #000;
    height: auto;
    width: 100%;
    margin-top: -106px;
    text-align: left;
    position: relative;
    padding-bottom: 36px;
}

#footer .sq .info .text .copyright {
	width: 100%;
	padding-right: 4%;
	padding-left: 4%;
	position: absolute;
	left: 0px;
	bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#footer .sq .info .text div span {
    margin-right: 15px;
    padding-right: 15px;
    border-right-width: 1px;
    border-right-style: none;
    border-right-color: #FFF;
    float:none;
	display:block;
	margin-bottom:5px;
}
#footer .sq .info .text {
    margin-left: 110px;
}	
#footer .sq .info {

   margin-left: 0;

}	



}


#right .mainpic .titlebar .commnity .icon div {
	float: left;
	position:relative;
	margin-left:-100%;
		-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;	
}

#right .mainpic .titlebar .commnity .icon div.stay {

	margin-left:0%;
		-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5 linear;	
}

#right .mainpic .titlebar .commnity .icon .openfriend {
	cursor: pointer;
}
#gotop {
	display: block;
	height: 45px;
	width: 45px;
	position: fixed;
	right: 10px;
	bottom: 30px;
	z-index:500;
}
#gotop a {
	display: block;
	height: 100%;
	width: 100%;
	background-image: url(../images/bt_gotop.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	cursor: pointer;
}
